body {
	background-color:#363232;
	background-image: url(gradient3.gif);
	background-repeat:repeat-x;
	background-position:center bottom;
	background-attachment:fixed;
	}
a {
	color:#FFFFFF;
	text-align:justify;
	text-decoration:none;
	font-family:"Verdana";
	font-size:1.5em;
	}
h3 {
	color:#363232;
	text-align:center;
	font-family:"Verdana";
	font-size:0.75em;
	margin: 0px;
	margin-left:4px;
	}
h1 {
	color:#FFFFFF;
	text-align:center;
	font-family:"verdana";
	font-size:1.5em;
	margin: 4px;
	}
h2 {
	color:#FFFFFF;
	text-align:justify;
	text-decoration:none;
	font-family:"Verdana";
	font-size:0.8em;
	}

ul.menu {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	}
li.menu {
	// background-image: url(bullet.gif);
	// background-repeat: no-repeat;
	// background-position: 0px 15px;
	padding-left: 10px;
	}

ul.contact {
	list-style-type: none;
	padding: 5px;
	margin: 15px;
	}
li.contact {
	background-image: url(bullet.gif);
	background-repeat: no-repeat;
	background-position: 0px 14px;
	padding-left: 30px;
	}




div.menu {
	position:fixed;
	width:110px;
	padding:10px;
	padding-left:0px;
	padding-right:20px;
	border:6px solid white;
	top:50px;
	left:15px;
	background-color:#363232;
	background-image:url('gradient.gif');
	background-repeat:repeat-y;
	background-position:left top;
	outline:2px solid black;
	}
div.legal {
	background-color:#FFFFFF;
	background-image:url('gradient2.gif');
	background-repeat:repeat-y;
	background-position:left top;
	position:fixed;
	width:128px;
	top:280px;
	left:15px;
	padding:1px;
	border:6px solid white;
	outline:2px solid black;
	}
div.page {
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:70%;
	}
div.portfolio {
	background-image:url('visualisatie.jpg');
	width:768px;
	border:4px solid white;
	margin-left:auto;
	margin-right:auto;
img {
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:90;
	}
